Aktualisieren TYPO3 auf QNAP TS269 Pro

  • Aktualisieren TYPO3 auf QNAP TS269 Pro

    Hallo nach dem aktuellen Betriebssystemupdate QNAP wurde auch die PHP-Version auf5.6.30 erhöht.
    Nun kann ich aber nicht mehr auf mein TYPO3 Backend zugreifen und der Aufruf der Webseite klappt auch nicht.
    Es kommt folgende Fehlermeldung:

    Quellcode

    1. Oops, an error occurred!
    2. $toolbarItem "shortcuts" must implement interface backend_toolbarItem
    3. More information regarding this error might be available online.
    Nach Recherche muss dazu Typo3 aktualisiert werden.
    Könnt ihr mir eine kurze Anleitung schreiben, wie ich das mache? Typo3 Verzeichnis + Datenbank ist gesichert.

    Danke Bert